﻿body{font-family:"微软雅黑";font-size:12px;color:#333333;margin:0;padding:0;background:#fff;}
ul,ol,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
a{color:#555;text-decoration:none}
a:hover{color:#00a4f9;}
h1,h2,h3,h4,h5,h6,input,select{margin:0;padding:0;outline:none;}
.clear{clear:both;}
img{border:none;}
.mt10{margin-top:10px;}
.orange{color:#FF6600;}
.yellowbg{background:#F3D43B; }
.red{color:#DD0000}
.blue{color:#00B2FC;}
.headerCon>p{padding:0; margin:0;}
/*头部*/
.header{height:30px;background:#fff;border-bottom:1px solid #e1e1e1;line-height:30px;}
.headerCon{width:1204px;margin:0px auto;}
.headerCon p {float:right;}
.headerCon a {display:block;float:left;width:80px;text-align:center;background:url(/NewsX8/School_In/images/libg.png) no-repeat right center;color:#555;}
.headerCon a:hover{text-decoration:none;color:#00a4f9;}
.headerCon a.phone {float:left;border-left:1px solid #eee;border-right:1px solid #eee;height:30px;width:70px;background:url(/NewsX8/School_In/images/bg.png) no-repeat 15px 8px;padding-left:20px;}
.headerCon a.phone:hover{background:url(/NewsX8/School_In/images/bg.png) no-repeat 15px -22px;}
.headerCon a.menuBg{background:url(/NewsX8/School_In/images/bg.png) no-repeat -127px 9px;padding-left:5px;}

/*LOGO/搜索框*/
.top{width:1204px;margin:0px auto;}
.logo{width:180px;float:left;margin-top:12px;}
.city{width:78px;float:left;margin-left:20px;margin-top:15px;	position:relative;height:52px;}
.cityTil{width:84px;}
.cityTil a {display:block;background:#fff url(/NewsX8/School_In/images/bg.png) no-repeat -157px 12px;height:29px;padding:0px 5px 0px 10px;line-height:29px;margin-top:20px;border:1px solid #dedede;}
.cityCon{position:absolute;top:50px;width:356px; background:#fff;border:1px solid #00b2fc;z-index:999;}
.cityConT{width:336px;line-height:26px;height:26px;background:#00b2fc;padding:0px 10px;font-weight:bold;font-size:12px;color:#fff;margin-bottom:10px;}
.cityInfo{padding:0px 10px;}
.cityTab{border-bottom:1px solid #00b2fc;height:27px; margin-bottom:10px;}
.cityTab a{display:block;padding:0px 10px;float:left;color:#555; height:27px;line-height:25px;margin-bottom:-1px;z-index:99;background:#fff;}
.cityTab a.check {border:1px solid #00b2fc;border-bottom:1px solid #fff;font-weight:bold;}
.cityHot a {color:#00b2fc;width:57px;float:left;padding-bottom:9px;padding-left:10px;}
.cityHot a:hover{color:#ff9900;}
.cityInfo{width:336px;}
.cityInfo ul li {line-height:26px;clear:both;display:block;}
.cityInfo ul li:hover{background:#f6f6f6;}
.cityInfo ul li label{width:26px;text-align:center;color:#ff9900;float:left;display:block;font-size:12px;line-height:26px;margin:0px;}
.cityInfo ul li span {float:left;display:block;width:310px;}
.cityInfo ul li span a {margin-right:15px;color:#1166bb;float:left;}


.srh{width:530px;margin-left:50px;float:left;margin-top:25px; position:relative;}
.srhCon{border:2px solid #00b2fc;width:524px;height:32px;border-radius:2px;}
.srhL{width:60px;height:32px;float:left;display:block;overflow:hidden;border-right:1px solid #dedede;}
.srhL a {display:block;height:32px;line-height:32px;width:50px;background:#fff url(/NewsX8/School_In/images/bg.png) no-repeat -175px 14px; padding-left:10px; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.srhM{width:383px;float:left;height:32px;}
.srhM input{width:380px;height:30px;line-height:34px;border:0px; color:#777; padding:0 5px; }
.srhR{width:80px;height:32px;line-height:32px;float:left;}
.srhR input{width:80px;height:32px;background:#00b2fc;border:1px solid #00b2fc;cursor:pointer;color:#fff;font-size:14px; font-family:"微软雅黑";font-size:16px;}
.srhBot{position:absolute; left:62px; width:383px;background:#fff; border:1px solid #ddd; border-top:0px;}
.srhBot ul li {line-height:36px; padding:0px 10px; background:#f3f3f3; margin-bottom:1px;}
.srh p {line-height:28px;}
.srh p a{color:#666;margin-right:15px;}
.srh p a:hover{color:#3aa400;}



.adv {width:280px;height:95px;background:url(/NewsX8/School_In/images/bg.png) no-repeat 0px -80px;float:right;margin-right:10px;margin-top:10px;}
.nav{height:40px;background:#00b2fc;}
.navCon{width:1204px;margin:0px auto;}
.navL{width:215px;float:left;position:relative;z-index:99;}
.navLTil{height:40px;position:relative;z-index:9;}
.navLTil h2{background:#00a4f9 url(/NewsX8/School_In/images/menuxl.png) no-repeat 180px center;padding-left:40px;font-size:16px;font-family:"微软雅黑";line-height:40px;color:#fff;font-weight:normal;}
.menu{width:215px;float:left;border:1px solid #ddd;border-top:none;position:absolute;z-index:9999999;background:#fff;box-shadow:0px 0px 8px #e0e0df;}
.menu ul li {line-height:20px;border-bottom:1px dotted #f6f6f6;position:relative;z-index:99;}
.menuTil{padding:4px 7px 5px 8px;position:relative;z-index:8888;display:block;width:200px;border-top:1px solid #fff; border-bottom:1px solid #fff;}
.menuTil:hover {border:1px solid #00a4f9;background:#e8f5fb; border-right:1px solid #e8f5fb;margin-left:-1px;}
.menuTil h3{font-size:14px;margin-bottom:3px;display:block;padding-left:22px;font-weight:normal;color:#333;}
.menuTil p {padding-left:22px;height:22px;display:inline;}
.menuTil p a{margin-right:10px;color:#999;height:22px;}
.menuTil h3.h3Bg1{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px 5px;}
.menuTil h3.h3Bg2{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px -51px;}
.menuTil h3.h3Bg3{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px -104px;}
.menuTil h3.h3Bg4{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px -159px;}
.menuTil h3.h3Bg5{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px -213px;}
.menuTil h3.h3Bg6{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px -266px;}
.menuTil h3.h3Bg7{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px -320px;}
.menuTil h3.h3Bg8{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px -373px;}
.menuTil h3.h3Bg9{background:url(/NewsX8/School_In/images/menulibg.png) no-repeat 3px -427px;}
.menuTil h3 a {float:right;width:10px;height:10px;background:url(/NewsX8/School_In/images/bg.png) no-repeat 0px -205px;margin-top:5px;}
.menuCon{width:470px;background:#e8f5fb;position:absolute;top:0px;left:215px;border:1px solid #00a4f9;z-index:99;border-left:1px solid #00a4f9;padding-bottom:10px;padding-left:20px;padding-top:8px;}
.menuCon ol li {line-height:26px;border:none;}
.menuCon ol li strong{font-size:16px;display:block;font-family:"微软雅黑";font-weight:normal;}
.menuCon ol li p {margin-top:5px;}
.menuCon ol li p a {float:left;width:90px;}
.moreMenu{background:#fafafa;height:15px;_height:12px;text-align:center;display:block;_padding-top:3px;}
.navR{width:989px;float:left;height:40px;line-height:40px;}
.navR ul li {padding:0px 29px;float:left;border-left:1px dotted #00a4f9;border-right:1px dotted #3cc4fd;font-family:"微软雅黑"; font-size:16px;} 
.navR ul li a{color:#fff;}
.navR ul li.check{border-left:1px dotted #3cc4fd;border-right:1px dotted #00a2ff;background:#049ff8;}

/*底部*/
.commitment{height:40px;background:#00b2fc;text-align:center; margin-top:10px;}
.service{height:135px;background:#f7f7f7;padding:20px auto;}
.servCon {width:1200px;margin:0px auto;}
.servCon p{width:169px;float:left;border-right:1px solid #dedede; padding:0px 20px;margin:20px 0px;}
.servCon p strong{font-size:14px;margin-bottom:10px;}
.servCon p a {display:block;line-height:28px;}

.bottom{width:1204px;text-align:center;line-height:24px;margin:0px auto;}
.bottom a {margin:0px 10px;}


.yqlj{width:1182px; margin:10px auto; line-height:24px; border:1px solid #ddd; padding:5px 10px;}
.yqlj label{float:left;}
.yqlj span{float:left;}
.yqlj a {margin-right:20px;}


.listAdTop{width:1204px; margin-bottom:10px;}
.listAdTop img {display:block; border:1px solid #ddd;}

.listAdMid{width:940px;margin-top:10px;overflow:hidden;}
.listAdMid img {display:block;border:1px solid #ddd;}

.listAdBot{width:940px;margin-top:10px;overflow:hidden;}
.listAdBot img {display:block;border:1px solid #ddd;}

.listAdRf{width:250px;border:1px solid #ddd;margin-top:10px;}

.ztAdLf{width:888px;margin-top:10px;}
.listAdBot img {display:block; border:1px solid #ddd;}


.ztAdRf{width:300px;border:1px solid #ddd;margin-top:10px;}







